utl::meta::apply_impl::apply_< Fn, typelist< List... > > Struct Template Reference

`Sequence` == typelist<> More...

`#include <typelist.h>`

## Public Types

using | type = invoke< Fn, List... >

## Detailed Description

### template<typename Fn, typename ... List>
struct utl::meta::apply_impl::apply_< Fn, typelist< List... > >

`Sequence` == typelist<>

Definition at line 176 of file typelist.h.

## Member Typedef Documentation

## type

template<typename Fn , typename ... List>

using utl::meta::apply_impl::apply_< Fn, typelist< List... > >::type = invoke<Fn, List...>

Definition at line 177 of file typelist.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/typelist.h